.version.gallery_1 /* version checker */
{
	color: #00000B;
	background-color: #95A253;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 570px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u5845
{
	z-index: 2;
	width: 380px;
	margin-right: -10000px;
}

#slideshowu4789
{
	z-index: 4;
	width: 0.01px;
	height: 510px;
	position: relative;
	margin-right: -10000px;
	margin-top: 42px;
	left: 21px;
}

#u4790
{
	position: absolute;
	width: 279px;
	height: 368px;
	background-color: transparent;
	left: 29px;
}

#u4790popup
{
	z-index: 5;
}

#u4807
{
	z-index: 6;
	width: 279px;
	height: 368px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4807_img
{
	padding: 4px 13px 4px 17px;
}

#u4805
{
	z-index: 8;
	width: 279px;
	height: 368px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4805_img
{
	padding-top: 124px;
	padding-bottom: 125px;
}

#u4793
{
	z-index: 10;
	width: 279px;
	height: 368px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4793_img
{
	padding-top: 125px;
	padding-right: 1px;
	padding-bottom: 124px;
}

#u4801
{
	z-index: 12;
	width: 279px;
	height: 368px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4799
{
	z-index: 14;
	width: 279px;
	height: 368px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4801_img,#u4799_img
{
	padding-top: 12px;
	padding-right: 1px;
	padding-bottom: 11px;
}

#u4809
{
	z-index: 16;
	width: 279px;
	height: 368px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4809_img
{
	padding: 4px 4px 6px 6px;
}

#u4791
{
	z-index: 18;
	width: 279px;
	height: 368px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4791_img
{
	padding: 18px 7px 18px 6px;
}

#u4803
{
	z-index: 20;
	width: 279px;
	height: 368px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4811
{
	z-index: 22;
	width: 279px;
	height: 368px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4811_img
{
	padding-top: 78px;
	padding-bottom: 87px;
}

#u4795
{
	z-index: 24;
	width: 279px;
	height: 368px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4803_img,#u4795_img
{
	padding: 83px 1px;
}

#u4797
{
	z-index: 26;
	width: 279px;
	height: 368px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4805_clip,#u4797_clip
{
	overflow: hidden;
	width: 279px;
	height: 368px;
}

#u4797_img
{
	margin: 1px -2px 8px -8px;
}

#u5420
{
	z-index: 28;
	width: 279px;
	height: 368px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5420_img
{
	padding-top: 75px;
}

#u4817
{
	position: absolute;
	width: 339px;
	background-color: transparent;
	top: 411px;
}

#u4817popup
{
	z-index: 30;
}

#u4819-4
{
	z-index: 31;
	width: 319px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 15px;
	font-size: 11px;
	color: #000000;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u4824-4
{
	z-index: 35;
	width: 319px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 15px;
	font-size: 11px;
	color: #000000;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u4821-4
{
	z-index: 39;
	width: 319px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 15px;
	font-size: 11px;
	color: #000000;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u4826-4
{
	z-index: 43;
	width: 319px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 15px;
	font-size: 11px;
	color: #000000;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u4823-4
{
	z-index: 47;
	width: 319px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 15px;
	font-size: 11px;
	color: #000000;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u4820-4
{
	z-index: 51;
	width: 319px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 15px;
	font-size: 11px;
	color: #000000;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u4825-4
{
	z-index: 55;
	width: 319px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 15px;
	font-size: 11px;
	color: #000000;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u4822-4
{
	z-index: 59;
	width: 319px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 15px;
	font-size: 11px;
	color: #000000;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u4828-4
{
	z-index: 63;
	width: 319px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 15px;
	font-size: 11px;
	color: #000000;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u4818-4
{
	z-index: 67;
	width: 319px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 15px;
	font-size: 11px;
	color: #000000;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u4827-4
{
	z-index: 71;
	width: 319px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 15px;
	font-size: 11px;
	color: #000000;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u5426-4
{
	z-index: 75;
	width: 319px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 15px;
	font-size: 11px;
	color: #000000;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u4814-4
{
	position: absolute;
	width: 77px;
	min-height: 29px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 25px;
	color: #000000;
	font-size: 18px;
	letter-spacing: 2px;
	text-align: right;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 364px;
	left: 116px;
}

#u4814-4popup
{
	z-index: 79;
}

#u4829-3
{
	position: absolute;
	width: 29px;
	min-height: 31px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 20px;
	color: #999999;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 459px;
	left: 5px;
}

#u4829-3popup
{
	z-index: 83;
}

#u4830-3
{
	position: absolute;
	width: 33px;
	min-height: 31px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 20px;
	color: #999999;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 459px;
	left: 278px;
}

#u4830-3popup
{
	z-index: 86;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

#u4895
{
	z-index: 89;
	width: 131px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 126px;
}

#u4901
{
	z-index: 91;
	width: 64px;
	height: 64px;
	position: relative;
	margin-right: -10000px;
	margin-top: 495px;
	left: 158px;
	background: transparent url("../../images/backbutton-u5009-fr.png") no-repeat left top;
	background-size: contain;
}

#u4901:hover
{
	margin: 495px -10000px 0px 0px;
	background: transparent url("../../images/backbutton-u5009-r-fr.png") no-repeat left top;
	background-size: contain;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

